﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="VeterinariaMax.Properties.Settings.theAnimalsConnectionString"
            connectionString="Data Source=DESKTOP-HH0TAJL;Initial Catalog=theAnimals;Integrated Security=True"
            providerName="System.Data.SqlClient" />
        <add name="VeterinariaMax.Properties.Settings.theAnimalsConnectionString1"
            connectionString="Data Source=LAPTOP-LO9UI2EU;Initial Catalog=theAnimals;Integrated Security=True"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
    </startup>
</configuration>